<!DOCTYPE HTML>
<html>
<head lang="en">
    {% load static %}
    <meta charset="UTF-8">
    <title>{{ title }}</title>
    <!-- Material Design fonts -->
    <link rel="stylesheet" type="text/css"
          href=https://fonts.googleapis.com/css?family=Roboto:300,400,500,700>
    <link rel="stylesheet" type="text/css" href=https://fonts.googleapis.com/icon?family=Material+Icons>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
          media="screen">
</head>
<body>
<div class="main">
    <div class="left">
        <img class="logoImage"
             src="{{ logo }}"
             alt="Smiley face">
        <br>
        <div class="title">{{ name }}</div>
        <br>
        <div class="head-device-count">Total Number Of Devices : {{ device_count }}</div>

    </div>

{% for device_name, device_data in  compliance_data.items %}
    <div class="head-device-count">Device : {{ device_name }}</div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Rule Name</th>
            <th>Rule Description</th>
            <th>Pass/Fail</th>
        </tr>
        </thead>
        <tbody>
        {% for item in device_data %}
            <tr>
                <td>{{ item.rule_name }}</td>
                <td>{{ item.rule_description }}</td>
                <td>{{ item.result }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endfor %}
</div>
</body>
</html>
